vendredi 10 juillet 2020    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

jeudi 28 novembre 2019

Linux Kernel 5.0.21 ext4 Image fs/ext4/xattr.c ext4_xattr_set_entry memory corruption

A vulnerability, which was classified as critical, has been found in Linux Kernel 5.0.21. This issue affects the function ext4_xattr_set_entry of the file fs/ext4/xattr.c of the component ext4 Image Handler. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 173

x

Événements SSI